<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True" />
    <property name="AllowTopSoilDecorations" value="False" />
    <property name="YOffset" value="-1" />
    <property name="RotationToFaceNorth" value="2" />
    <property name="Zoning" value="downtown" />
    <property name="AllowedTownships" value="city,town" />
    <property name="TraderArea" value="False" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="SleeperVolumeSize" value="6, 7, 8#18, 7, 20#49, 9, 20#12, 7, 13#24, 8, 13#12, 8, 13#18, 8, 19#24, 8, 13#15, 5, 10#25, 8, 13#13, 16, 13#13, 7, 8#12, 8, 12#13, 8, 13#13, 8, 13#13, 8, 13#24, 8, 13#23, 7, 13#12, 8, 36#22, 8, 21#15, 8, 15#8, 6, 5#24, 8, 13#13, 8, 18#15, 7, 5#12, 8, 24#13, 8, 26#51, 8, 51#11, 5, 10#13, 8, 19#17, 4, 3#3, 3, 17#13, 8, 12#13, 16, 19#12, 7, 6#12, 8, 13#7, 8, 23#13, 8, 13#6, 8, 10#23, 8, 19#6, 8, 10#6, 8, 11#12, 8, 13#12, 8, 12#18, 8, 7#5, 7, 9#5, 8, 16#12, 8, 6#6, 8, 12#13, 8, 13#7, 8, 4#5, 7, 17#12, 8, 19#24, 8, 13#9, 8, 9#8, 8, 9#34, 8, 21#12, 8, 19#24, 8, 27#25, 8, 7#13, 8, 9#6, 8, 10#12, 8, 8#6, 8, 12#13, 8, 12#25, 8, 9#13, 8, 13#5, 7, 5#13, 7, 18#24, 7, 13#24, 8, 12#11, 7, 7#6, 8, 12#7, 7, 12#11, 7, 24#25, 8, 13#12, 8, 18#17, 7, 20#13, 7, 20#11, 8, 13#6, 7, 16#13, 8, 12#23, 8, 18#24, 7, 7#12, 7, 18#13, 7, 20#5, 7, 12#19, 7, 12#23, 7, 6#9, 8, 13#19, 7, 13#12, 7, 19#13, 7, 13#12, 7, 12#13, 7, 17#12, 7, 19#13, 7, 19#49, 7, 14" />
    <property name="SleeperVolumeStart" value="57, 2, 22#14, 2, 22#14, 9, 51#14, 18, 58#26, 26, 22#14, 34, 58#45, 42, 22#26, 18, 22#31, 18, 12#26, 18, 58#14, 42, 58#32, 26, 35#14, 26, 22#50, 26, 22#50, 26, 58#14, 26, 58#26, 34, 22#27, 34, 58#14, 50, 22#26, 50, 21#48, 50, 22#53, 50, 28#26, 58, 22#50, 66, 22#24, 74, 46#14, 90, 47#50, 97, 35#13, 106, 21#39, 82, 42#50, 90, 22#24, 66, 72#10, 42, 32#50, 58, 59#14, 74, 52#14, 74, 46#51, 18, 58#14, 18, 35#50, 18, 22#32, 18, 42#27, 26, 52#14, 34, 42#26, 34, 35#14, 34, 22#51, 34, 22#39, 34, 35#39, 34, 42#45, 34, 42#33, 34, 52#27, 34, 46#50, 34, 58#50, 34, 42#45, 42, 41#51, 42, 52#27, 42, 58#36, 42, 43#27, 42, 43#14, 42, 22#51, 50, 52#27, 50, 44#32, 58, 52#32, 58, 43#14, 58, 42#14, 58, 34#26, 58, 35#50, 58, 22#38, 58, 35#14, 58, 58#32, 66, 35#32, 66, 40#39, 66, 58#14, 66, 59#27, 74, 51#27, 74, 59#38, 74, 59#39, 74, 35#38, 74, 22#51, 74, 35#46, 82, 22#33, 82, 22#27, 82, 42#27, 82, 55#26, 90, 59#27, 90, 41#14, 90, 34#38, 90, 22#50, 90, 41#45, 98, 35#26, 98, 40#27, 98, 52#33, 98, 58#14, 98, 59#14, 98, 40#32, 2, 22#45, 2, 22#32, 2, 35#51, 2, 52#14, 2, 52#14, 10, 21" />
    <property name="SleeperVolumeGroup" value="S_Zom_Businessman,2,2,S_-Group_Generic_Zombie,3,3,S_Zom_Businessman,6,6,S_Zom_Businessman,3,3,S_Zom_Businessman,4,4,S_Zom_Utility_Worker,3,3,S_-Group_Generic_Zombie,2,2,S_Zom_Businessman,7,7,S_-_Group_Zom_Soldier,3,3,S_-Group_Generic_Zombie,7,7,S_-Group_Generic_Zombie,14,14,S_-Group_Generic_Zombie,3,3,S_Zom_Businessman,3,3,S_Zom_Businessman,3,3,S_Zom_Businessman,3,3,S_Zom_Businessman,3,3,S_Zom_Utility_Worker,7,7,S_Zom_Utility_Worker,8,8,S_-Group_Generic_Zombie,3,3,S_-Group_Generic_Zombie,6,6,S_-Group_Generic_Zombie,3,3,S_Zom_Snow,3,3,S_Zom_Utility_Worker,7,7,S_Zom_Businessman,2,2,S_Zom_Businessman,4,4,S_Zom_Businessman,6,6,S_-Group_Generic_Zombie,3,3,S_-_Group_Zom_Badass_Only,15,15,S_-_Group_Hospital,3,3,S_-_Group_Zom_Soldier,5,5,S_Zom_Utility_Worker,3,3,S_Zom_Utility_Worker,3,3,S_Zom_Utility_Worker,1,1,S_-_Group_Hospital,8,8,S_Zom_Businessman,2,2,S_Zom_Businessman,3,3,S_-Group_Generic_Zombie,1,1,S_Zom_Businessman,3,3,S_-Group_Generic_Zombie,2,2,S_Zom_Businessman,6,6,S_Zom_Utility_Worker,1,1,S_Zom_Utility_Worker,4,4,S_Zom_Utility_Worker,3,3,S_Zom_Utility_Worker,3,3,S_Zom_Utility_Worker,2,2,S_Zom_Utility_Worker,3,3,S_Zom_Utility_Worker,4,4,S_Zom_Utility_Worker,2,2,S_Zom_Utility_Worker,3,3,S_Zom_Utility_Worker,3,3,S_Zom_Utility_Worker,1,1,S_-Group_Generic_Zombie,2,2,S_-Group_Generic_Zombie,3,3,S_-Group_Generic_Zombie,4,4,S_-Group_Generic_Zombie,3,3,S_-Group_Generic_Zombie,5,5,S_-Group_Generic_Zombie,4,4,S_Zom_Businessman,3,3,S_-Group_Generic_Zombie,6,6,S_Zom_Utility_Worker,5,5,S_Zom_Utility_Worker,3,3,S_Zom_Utility_Worker,2,2,S_Zom_Utility_Worker,2,2,S_Zom_Utility_Worker,2,2,S_Zom_Utility_Worker,3,3,S_Zom_Utility_Worker,4,4,S_Zom_Utility_Worker,3,3,S_-Group_Generic_Zombie,2,2,S_Zom_Businessman,6,6,S_Zom_Businessman,6,6,S_Zom_Businessman,6,6,S_Zom_Businessman,4,4,S_Zom_Businessman,2,2,S_Zom_Businessman,2,2,S_Zom_Businessman,4,4,S_Zom_Businessman,6,6,S_Zom_Businessman,3,3,S_-_Group_Hospital,5,5,S_-_Group_Hospital,6,6,S_-_Group_Hospital,6,6,S_-_Group_Hospital,5,5,S_Zom_Businessman,8,8,S_Zom_Businessman,8,8,S_Zom_Businessman,1,1,S_Zom_Businessman,3,3,S_Zom_Businessman,1,1,S_-Group_Generic_Zombie,2,2,S_-Group_Generic_Zombie,5,5,S_-Group_Generic_Zombie,2,2,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,5,5,S_-Group_Generic_Zombie,5,5,S_-Group_Generic_Zombie,2,2,S_-Group_Generic_Zombie,4,4,S_-Group_Generic_Zombie,1,1,S_-Group_Generic_Zombie,1,2,S_-Group_Generic_Zombie,1,2,S_-Group_Generic_Zombie,8,8" />
    <property name="SleeperVolumeGameStageAdjust" value=",,,,,,,hard,hard,,,hard,,,,,hard,hard,hard,,,,,,,,,,,hard,,hard,," />
    <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,True,False,False,False,True,False,False,False,False,False,False,False,True,False,False,False,True,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,True,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,True,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False,False" />
    <property name="QuestTags" value="clear,fetch,hidden_cache" />
    <property name="DifficultyTier" value="5" />
    <property name="ExcludePOICulling" value="False" />
</prefab>
